langcode: en
status: true
dependencies:
  config:
    - filter.format.restricted_html
  module:
    - contact
    - filter
    - media
    - search
    - system
id: anonymous
label: 'Anonymous user'
weight: 0
is_admin: false
permissions:
  - 'access content'
  - 'access site-wide contact form'
  - 'search content'
  - 'use text format restricted_html'
  - 'view media'
